h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: $title-font;
}

.main-title {
    text-align: center;
  }
  .main-title h2 {
    margin-bottom: 20px;
    font-size: 45px;
    font-weight: bold;
    color: $dark-blue;
  }

  .home-section--hero .hero-content h3 {
    font-family: $montserrat;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 15px;
    color: $dark-blue;
  }
  .home-section--hero .hero-content h1 {
    color: $red;
    font-size: 65px;
    font-weight: bold;
  }

  .home-section--overview .interface-item h3 {
    font-weight: bold;
    color: $red;
    margin-bottom: 20px;
  }

  .home-section--features .features-wrapper .feature-card h4 {
    font-weight: bold;
    letter-spacing: 3px;
    padding-bottom: 10px;
  }

  .home-section--demo h2 {
    color: $real-white;
  }

  .register-user-section .main-title {
    padding-top: 30px;
  }
  @media (max-width: 420px) {
    .register-user-section .main-title {
      padding-top: 20px;
    }
  }

  #mainContent h2 {
    color: $grey;
    padding-bottom: 20px;
  }

  .header-user h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
  }